header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Chihayafuru
  repository: kara.moe
  conditions:
    tagPresence:
      - 689cd51e-e763-46d5-856c-25e228a532ce
      - 7f5eb0c0-4574-4331-8133-cfabbf7701d0
      - 897bce6f-3b91-4bd7-b69c-3c48ed2c296e
  actions:
    addTag:
      - tid: 35ec3d01-582f-47d7-8a79-6425c98f294c
        type: 18
